ul.accepted-payment-methods{margin:0;padding:0;list-style:none}
ul.accepted-payment-methods:after{content:"";display:block;clear:both}
ul.accepted-payment-methods li{padding:0;margin:0 .5em 0 0;list-style:none;display:inline}
ul.accepted-payment-methods li span{display:inline-block;padding:4px;background:#fff;border-radius:3px;width:50px;height:16px;text-indent:-999em;background-position:4px 4px;background-repeat:no-repeat;box-sizing:content-box}
ul.accepted-payment-methods li.visa span{background-image:url(/wp-content/uploads/payment-icons/visa.png)}
ul.accepted-payment-methods li.paypal span{width:61px;background-image:url(/wp-content/uploads/payment-icons/paypal.png)}
ul.accepted-payment-methods li.mastercard span{width:26px;background-image:url(/wp-content/uploads/payment-icons/mastercard.png)}
ul.accepted-payment-methods li.maestro span{width:26px;background-image:url(/wp-content/uploads/payment-icons/maestro.png)}
ul.accepted-payment-methods li.american-express span{width:18px;background-image:url(/wp-content/uploads/payment-icons/amex.png)}
